# Trida nadoba obsahuje informace o nadobe.
# Nadoba obsahuje objem a maximalni objem.
#
# Autor: Miloš Barborka
# Verze: 1.0
class Nadoba:

    def __init__(self, objem: int, maximalni_objem: int):
        self.objem = objem
        self.maximalni_objem = maximalni_objem

    def copy(self):
        return Nadoba(self.objem, self.maximalni_objem)

    def __eq__(self, other):
        return self.objem == other.objem and self.maximalni_objem == other.maximalni_objem

    def __str__(self):
        return f"Nadoba({self.objem} ml/{self.maximalni_objem} ml)"