# -*- coding: utf-8 -*-
"""
Module: beverages
Description: Contains a list of beverage items, their quantities, and units, representing typical pantry or fridge storage.
Author: Martin Riedl
Date: 13.12.2024
Version: 1.0
"""

beverages = {
    'voda': {'mnozstvi': 10, 'jednotky': 'l'},
    'dzus_pomerancovy': {'mnozstvi': 2, 'jednotky': 'l'},
    'dzus_jablecny': {'mnozstvi': 1.5, 'jednotky': 'l'},
    'cola': {'mnozstvi': 1, 'jednotky': 'l'},
    'sprite': {'mnozstvi': 1.5, 'jednotky': 'l'},
    'tonic': {'mnozstvi': 0.5, 'jednotky': 'l'},
    'pivo': {'mnozstvi': 6, 'jednotky': 'ks'},
    'vino_bile': {'mnozstvi': 1, 'jednotky': 'l'},
    'vino_cervene': {'mnozstvi': 1, 'jednotky': 'l'},
    'whisky': {'mnozstvi': 0.7, 'jednotky': 'l'},
    'rum': {'mnozstvi': 0.5, 'jednotky': 'l'},
    'vodka': {'mnozstvi': 1, 'jednotky': 'l'},
    'liker': {'mnozstvi': 0.5, 'jednotky': 'l'},
    'kava': {'mnozstvi': 250, 'jednotky': 'g'},
    'caj_cerny': {'mnozstvi': 100, 'jednotky': 'g'},
    'caj_zeleny': {'mnozstvi': 100, 'jednotky': 'g'},
    'energeticky_napoj': {'mnozstvi': 4, 'jednotky': 'ks'},
    'mliko': {'mnozstvi': 2, 'jednotky': 'l'},
    'smetana_do_kavy': {'mnozstvi': 0.25, 'jednotky': 'l'},
    'mandlove_mleko': {'mnozstvi': 1, 'jednotky': 'l'},
    'sojove_mleko': {'mnozstvi': 1, 'jednotky': 'l'},
    'kakao': {'mnozstvi': 0.5, 'jednotky': 'l'},
    'ledovy_caj': {'mnozstvi': 1.5, 'jednotky': 'l'},
    'kokosova_voda': {'mnozstvi': 1, 'jednotky': 'l'},
    'mineralka': {'mnozstvi': 1.5, 'jednotky': 'l'},
    'perlive_vino': {'mnozstvi': 0.75, 'jednotky': 'l'},
    'domaci_sirup': {'mnozstvi': 0.5, 'jednotky': 'l'}
}
